# EXTBlendEquationSeparate (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTBlendEquationSeparate

    java.lang.Object
      org.lwjgl.opengl.EXTBlendEquationSeparate

    public final class EXTBlendEquationSeparate

extends java.lang.Object

Field Summary
`static int` `GL_BLEND_EQUATION_ALPHA_EXT` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static int` `GL_BLEND_EQUATION_RGB_EXT` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

Method Summary
`static void` `glBlendEquationSeparateEXT(int modeRGB, int modeAlpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_BLEND_EQUATION_RGB_EXT

    public static final int GL_BLEND_EQUATION_RGB_EXT

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_BLEND_EQUATION_ALPHA_EXT

    public static final int GL_BLEND_EQUATION_ALPHA_EXT

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

Method Detail

### glBlendEquationSeparateEXT

    public static void glBlendEquationSeparateEXT(int modeRGB,
                                                  int modeAlpha)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.